Details

      Description

      As phpbb 3.3 is using Symfony 3.x components, it will be great also to bump the version of Twig to 2.x

      I already have a version running with Twig 2.x. I can propose a pull request on Github.

        Attachments

          Activity

            People

            • Assignee:
              Marc Marc
              Reporter:
              deguif deguif [X] (Inactive)
            • Votes:
              1 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: